/**
 * Layout CSS for the BonusThemes.com iCall Template
 *
 * @package bt_icall
 * @version 1.0
 * @copyright BonusThemes.com 2009
 * @link http://www.bonusthemes.com/goto/bt_icall
 */

html {
	margin-bottom: 1px;
	height: 100% !important;
	height: auto;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #1d1d1d;
}

.wrapper {
	margin-left: auto;
	margin-right: auto;
}

#spacer1, #spacer2, #spacer3, #spacer4, #spacer5, #spacer6, #spacer7, #spacer8, #spacer9, #spacer10, #spacer11, #spacer12, #spacer13, #spacer14, .spacer_side {
	height: 5px;
	overflow: hidden;
}
#spacer5 {
	height: 20px;
}
#spacer14 {
	height: 15px;
}

#r1 {
	background: #dbdbdb url(../images/layout/r1_back.gif) repeat-x left top;
}
#r1_wrapper {
	background: url(../images/layout/header_back.gif) no-repeat center 10px;
	min-height: 49px;
	height: auto !important;
	height: 49px;
}

#r2 {
	background-color: #dbdbdb;
}

#r3 {
	background: #dbdbdb url(../images/layout/r3_back.gif) repeat-x left top;
}
#r3_wrapper {
	min-height: 40px;
	height: auto !important;
	height: 40px;
}

#r4 {
	background-color: #dbdbdb;
}

#r5 {
	background: #000 url(../images/layout/r5_back.gif) repeat-x left top;
	display:none;
}
#r5_wrapper {
	min-height: 57px;
	height: auto !important;
	height: 57px;
}

#r6 {
	background-color: #000;
}

#r7 {
	background-color: #2f2f2f;
}

#r8 {
	background-color: #1d1d1d;
}

#goto_top_img {
	margin-top: 20px;
}

.header_gap, .inset_gap, .footer_gap {
	width: 15px;
	height: 1px;
}

.top_gap {
	width: 15px;
}
.m2_gap {
	width: 15px;
	background: url(../images/layout/m2_splitter.gif) repeat-y center top;
}
.bottom_gap {
	width: 15px;
	background: url(../images/layout/bottom_splitter.gif) repeat-y center top;
}

.back1 {
	background-color: #e9e9e9;
	border: 1px solid #d2d2d2;
	padding: 0px 10px 0px 10px;
}

 
.back1_vgap {
	height: 10px;
	overflow: hidden;
}


.back2 {
	border: 1px solid #d5d5d5;
}
.back2_2 {
	background: #fff url(../images/layout/back2_tc.gif) repeat-x left top;
	border: 1px solid #fff;
	padding: 0px 10px 0px 10px;
	width:450px;
}
.back2_vgap {
	height: 10px;
	overflow: hidden;
}



/* slide modules */

#left_slide_container .slidemod_c {
	background: url(../images/layout/slidemod_c.gif) repeat-x top left;
}

#right_slide_container .slidemod_c {
	background: url(../images/layout/slidemod_c.gif) repeat-x top left;
	width:200px;
}


.slidemod_l {
	background: url(../images/layout/slidemod_l.gif) no-repeat top left;
}
.slidemod_r {
	background: url(../images/layout/slidemod_r.gif) no-repeat top right;
}
.slidemod_h {
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	height: 32px;
	line-height: 32px;
	margin-left: 40px;
}
.slidemod_content {
	overflow: hidden;
}
.slidemod_headergap {
	height: 5px;
	overflow: hidden;
}
.slidemod_modgap {
	height: 7px;
	overflow: hidden;
}

.right_slide_container { border:1px solid red; }


/* Edit by Cutebiz */
.effcontact { background:url(../images/eff_contact.gif) no-repeat 50% 0; height:2px; margin:5px 0; padding:0; }
#emailForm button:hover { color:red; }

div#pos_left h3 { font-family:"Trebuchet MS"; color:#9e9e9e; font-size:175%; }

#left_slide_container .slidemod_content { background:#e9e9e9; border:1px solid #d2d2d2; width:99%!important }
#right_slide_container .slidemod_content { background:#e9e9e9; width:180px!important; padding:0 10px; }
.slidemod_content #login { margin:0 10px; }

/* SearchCutebiz */
.moduletable_Search  { position:absolute; top:50px; right:160px; }
#SearchCutebiz { margin:19px 0 0 0; }
#SearchCutebiz label { font-family:"Trebuchet MS"; margin-right:10px; }




/* Only home*/
.cutebizhome { display:none; }
#r6.dark { display:none; }
#pos_notice1 .btmod { width:127px; font-size:11px; }

/* #left_slide_container { width:250px }& */
.banneritem_adv img { margin-bottom:10px; }

#ewayBlock { margin-top:7px; }
#ewayBlock img { float:right; }

.moduletableMenuFooter { margin:0; padding:0; background:none; }
.moduletableMenuFooter ul, .moduletableMenuFooter ul li, .moduletableMenuFooter ul a { margin:0!important; padding:0!important; background:none!important; border:none!important; line-height:1em!important; }

.moduletableMenuFooter ul li { display:inline-block!important; float:left; border-left:1px solid #c8c8c8!important; padding-left:10px!important; margin-right:10px!important; }
.moduletableMenuFooter ul li.item103 { padding:0!important; background:none!important; border:none!important; }

#pos_footer3 a, #pos_footer1 a { color:#999!important; }
#pos_footer3 a:hover, #pos_footer1 a:hover { color:#FFCC33!important; }

.addtocart_button_module { background:url(../images/add-to-cart_blue.gif) no-repeat 50% 50%; color:#FFFF99; font-weight:bold; border:none; padding:3px 10px; margin-top:7px; cursor:pointer; }
.addtocart_button_module:hover { color:#FFCC00; }

.moduletableLatestProducts { background:#e9e9e9; border:1px solid #d2d2d2; padding:7px; }
.lshow { display:none; }
.imgDetail { float:left; width:85%; border:1px solid #e9e9e9; padding:3px; text-align:center; min-height:110px; vertical-align:middle; }
.imgDetail img { max-width:100px; height:auto; }

.moduletable_featureprod td { vertical-align:top; padding:0 0 15px 0; }
.moduletable_featureprod h3 { margin:0; padding:0; line-height:1.4em; color:#0066CC; font-family:Georgia, "Times New Roman", Times, serif; }
.moduletable_featureprod img { margin:5px; }

.vmCartModule img { display:none; }

#miniCartCheckOutLink { padding: 10px 0 50px 0; margin: 0; display: block; }
#miniCartCheckOutLink a { font-size: 19px; font-weight: bold; }


#twitter_social_icon { width:24px; height:24px; display:inline-block; border:none; margin:0 10px 0 0!important; background:url(../images/twitter.png) no-repeat 0 0; float:left; }